
/*TESTIMONIALS
***************************************************/

div#content ul.testimonials {
	margin: 10px 0 20px 0;
	padding: 0;
}

div#content ul.testimonials li {
	margin: 0 0 15px 0;
	padding: 0;
	background-image: none;
	border: 0;
}

div#content ul.testimonials blockquote {
	background: #fcf0e8 url('../images/layout/quoteOpen.png') 20px 20px no-repeat;
	padding: 26px 25px 10px 55px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-size: 16px;
	line-height: 22px;
	font-style: italic;
	color: #1c2936;
}

div#content ul.testimonials cite {	
	background: transparent url('../images/layout/bgTestimonials.png') 27px 0 no-repeat;
	display: block;
	padding: 12px 0 0 55px;
	color: #000;
	font-sizt: 15px;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
}

div#content ul.testimonials cite span {	
	padding: 0 0 0 5px;
	color: #63707d;
	font-sizt: 14px;
	font-weight: normal;
	font-style: italic;
	text-transform: none;
}

/*even row*/

div#content ul.testimonials .even blockquote {
	background-color: #f7e6da;
}

div#content ul.testimonials .even cite {	
	background-image: url('../images/layout/bgTestimonials_even.png');
	background-position: right top;
	padding: 12px 58px 0 0;
	text-align: right;
}



/*MODAL WINDOWS
***********************************************/

div#box {
	height: 510px !important;
}

div#boxContents {
	padding: 20px;
}

div#boxContents h3 {
	color: #9a9f2d;
	font-size: 16px;
	padding: 10px 0 5px 0;
}

div#boxContents h4 {
	color: #d13d3d;
	font-size: 13px;
	padding: 5px 0 10px 0;
}

div#boxContents p.more {
	font-size: 14px;
	line-height: 15px;
	padding: 0 0 10px 0;
	font-weight: bold;
}

div#boxContents table.general {
	margin-bottom: 15px;
}

div#boxContents table.general th,
div#boxContents table.general td {
	padding: 6px 10px 5px 10px;
}



